# Uses of Class
org.eclipse.e4.ui.model.application.ui.menu.impl.MenuFactoryImpl

Packages that use MenuFactoryImpl
Package
Description
org.eclipse.e4.ui.model.application.ui.menu.impl

## Uses of MenuFactoryImpl in org.eclipse.e4.ui.model.application.ui.menu.impl

Fields in org.eclipse.e4.ui.model.application.ui.menu.impl declared as MenuFactoryImpl
Modifier and Type
Field
Description
`static final MenuFactoryImpl`
MenuFactoryImpl.`eINSTANCE`
The singleton instance of the factory.
Methods in org.eclipse.e4.ui.model.application.ui.menu.impl that return MenuFactoryImpl
Modifier and Type
Method
Description
`static MenuFactoryImpl`
MenuFactoryImpl.`init()`
Creates the default factory implementation.